backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## jump()

const detail::tweentraits<T, Ts...>::valuesType& jump | ( | int32_t | point,
|  | bool | suppressCallbacks = `false`
| ) |  |

Jumps to a specific tween currentPoint.

This will seek the tween to a percentage matching the beginning of that step.

Parameters

  point | The currentPoint to seek to. 0 means the currentPoint passed in tweeny::from
  suppressCallbacks | (optional) set to true to suppress seek() callbacks

Returns
  current values

See also
  seek